cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

Windows 8 and Wilfire4?

Highlighted
Newbie

Windows 8 and Wilfire4?

Can anyone tell me if Wildfire 4 will work ok with Windows 8?


TIA


Jeff.

1 REPLY 1

Windows 8 and Wilfire4?

According to PTC [1], Creo 2 supports Windows 8 from M030 and up. WF5 & Creo 1 will not be certified with Windows 8. WF4 went off support in February of 2012. You're on your own, but that doesn't mean it won't work.

[1] -
--
Doug Schaefer | Engineering Manager
Crow Works